<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>exempleCSS4</title>
    <link rel="stylesheet" href="./normalize.css">
    <link rel="stylesheet" href="./styles.css">
    <script src="./script.js"></script>
</head>
<body>
    <!-- <div class="modal-background">
        <div class="modal-window 13">
            <div id='value'>0</div>
            <div id="count">0</div>
            <div class ='button' id="more">больше</div>
            <div class ='button' id="less">меньше</div>
            <div class="button" id="equally">равно</div>
            <div class ='button' id="button">кнопка</div>
            <div class ='button' id="clear-value">очистить</div>
        </div>
    </div> -->
    <div class="head">
        <div class="setting">
            <div class="head__wraper">
                <div id="js-open-modal" class="head__item" data-number='1'>счётчик</div>
                <!-- <div class="head__item js-open-modal" data-number='2'>угадать число</div> -->
                <!-- <div class="head__item js-open-modal" data-number='3'>ещё какая-то хуета</div>
                <div class="head__item js-open-modal" data-number='4'>и снова какая-то хуета</div> -->
            </div>
        </div>
    </div>
</body>